Bug 822704 - satellite-hostname-rename should be spacewalk-hostname-rename
satellite-hostname-rename should be spacewalk-hostname-rename
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
550
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks: sat550-docs
  Show dependency treegraph
 
Reported: 2012-05-17 16:25 EDT by Carsten Clasohm
Modified: 2012-09-26 01:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 01:04:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carsten Clasohm 2012-05-17 16:25:53 EDT
http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4/html/Installation_Guide/sect-Installation_Guide-Maintenance-Changing_the_Satellite_Hostname.html states that the command for changing a Satellite's hostname is "satellite-hostname-rename", from package "satellite-utils".

Actually, it's "spacewalk-hostname-rename" and "spacewalk-utils".
Comment 1 Athene Chan 2012-05-22 22:46:22 EDT
Changed 5.5 version to reflect "spacewalk-hostname-rename" and "spacewalk-utils" on all instances where it was written as "satellite-hostname-rename" and "satellite-utils"
Comment 4 Dan Macpherson 2012-08-22 13:18:48 EDT
Fixed in Red_Hat_Network_Satellite-Installation_Guide-5.5-web-en-US-3-13.el6eng

Note You need to log in before you can comment on or make changes to this bug.